
[data-novi-id="367"]{
  font-size: 45px;
  font-weight: 900;
}
[data-novi-id="366"]{
  font-size: 17px;
}
[data-novi-id="365"]{
  font-size: 17px;
}
[data-novi-id="364"]{
  font-size: 17px;
}
[data-novi-id="363"]{
  font-size: 17px;
}
[data-novi-id="362"]{
  font-size: 17px;
}
[data-novi-id="361"]{
  font-size: 17px;
}
[data-novi-id="360"]{
  font-size: 17px;
}
[data-novi-id="359"]{
  font-size: 17px;
}
[data-novi-id="358"]{
  font-size: 17px;
}
[data-novi-id="357"]{
  font-size: 17px;
}
[data-novi-id="356"]{
  font-size: 17px;
}
[data-novi-id="355"]{
  font-size: 17px;
}
[data-novi-id="354"]{
  font-size: 17px;
}
[data-novi-id="353"]{
  font-size: 17px;
}
[data-novi-id="352"]{
  font-size: 17px;
}
[data-novi-id="351"]{
  font-size: 17px;
}
[data-novi-id="350"]{
  font-size: 17px;
}
[data-novi-id="349"]{
  font-size: 17px;
}
[data-novi-id="348"]{
  font-size: 17px;
}
[data-novi-id="347"]{
  font-size: 17px;
}
[data-novi-id="346"]{
  font-size: 17px;
}
[data-novi-id="345"]{
  font-size: 17px;
}
[data-novi-id="344"]{
  font-size: 17px;
}
[data-novi-id="343"]{
  font-size: 17px;
}
[data-novi-id="342"]{
  font-size: 17px;
}
[data-novi-id="341"]{
  font-size: 17px;
}
[data-novi-id="340"]{
  font-size: 17px;
}
[data-novi-id="339"]{
  font-size: 17px;
}
[data-novi-id="338"]{
  font-size: 17px;
}
[data-novi-id="337"]{
  font-size: 17px;
}
[data-novi-id="336"]{
  font-size: 17px;
}
[data-novi-id="335"]{
  font-size: 17px;
}
[data-novi-id="334"]{
  font-size: 17px;
}
[data-novi-id="333"]{
  font-size: 17px;
}
[data-novi-id="332"]{
  font-size: 17px;
}
[data-novi-id="331"]{
  font-size: 17px;
}
[data-novi-id="330"]{
  font-size: 17px;
}
[data-novi-id="329"]{
  font-size: 17px;
}
[data-novi-id="328"]{
  font-size: 17px;
}
[data-novi-id="327"]{
  font-size: 17px;
}
[data-novi-id="326"]{
  font-size: 17px;
}
[data-novi-id="325"]{
  font-size: 17px;
}
[data-novi-id="324"]{
  font-size: 17px;
}
[data-novi-id="323"]{
  font-size: 17px;
}
[data-novi-id="322"]{
  font-size: 17px;
}
[data-novi-id="321"]{
  font-size: 17px;
}
[data-novi-id="320"]{
  font-size: 17px;
}
[data-novi-id="319"]{
  font-size: 17px;
}
[data-novi-id="318"]{
  font-size: 17px;
}
[data-novi-id="317"]{
  font-size: 17px;
}
[data-novi-id="316"]{
  font-size: 17px;
}
[data-novi-id="315"]{
  font-size: 17px;
}
[data-novi-id="314"]{
  font-size: 17px;
}
[data-novi-id="313"]{
  font-size: 17px;
}
[data-novi-id="312"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="311"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="310"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="309"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="308"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="307"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="306"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="305"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="304"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="303"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="302"]{
  font-weight: 400;
  font-size: 17px;
}
.feature-box-5 h4[data-novi-id="301"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="300"]{
  font-weight: 400;
  font-size: 17px;
}
.feature-box-5 h4[data-novi-id="299"]{
  font-weight: 400;
}
[data-novi-id="298"]{
  font-weight: 400;
  font-size: 17px;
}
.feature-box-5 h4[data-novi-id="297"]{
  font-weight: 400;
}
[data-novi-id="296"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="295"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="294"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="293"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="292"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="291"]{
  font-weight: 400;
}
[data-novi-id="290"]{
  font-weight: 400;
}
[data-novi-id="289"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="288"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="287"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="286"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="285"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="284"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="283"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="282"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="281"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="280"]{
  font-weight: 400;
}
[data-novi-id="279"]{
  font-weight: 400;
}
[data-novi-id="278"]{
  font-weight: 400;
}
[data-novi-id="277"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="276"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="275"]{
  font-weight: 400;
}
[data-novi-id="274"]{
  font-weight: 400;
}
[data-novi-id="273"]{
  font-weight: 400;
}
[data-novi-id="272"]{
  font-weight: 400;
}
[data-novi-id="271"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="270"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="269"]{
  font-weight: 400;
}
[data-novi-id="268"]{
  font-weight: 400;
}
[data-novi-id="267"]{
  font-weight: 400;
}
[data-novi-id="266"]{
  font-weight: 400;
}
[data-novi-id="265"]{
  font-weight: 400;
}
[data-novi-id="264"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="263"]{
  font-weight: 400;
}
[data-novi-id="262"]{
  font-weight: 400;
}
[data-novi-id="261"]{
  font-weight: 400;
}
[data-novi-id="260"]{
  font-weight: 400;
}
[data-novi-id="259"]{
  font-weight: 400;
}
[data-novi-id="258"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="257"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="256"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="255"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="254"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="253"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="252"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="251"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="250"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="249"]{
  font-weight: 400;
}
[data-novi-id="248"]{
  font-weight: 400;
}
[data-novi-id="247"]{
  font-weight: 400;
}
[data-novi-id="246"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="245"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="244"]{
  font-weight: 400;
}
[data-novi-id="243"]{
  font-weight: 400;
}
[data-novi-id="242"]{
  font-weight: 400;
}
[data-novi-id="241"]{
  font-weight: 400;
}
[data-novi-id="240"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="239"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="238"]{
  font-weight: 400;
}
[data-novi-id="237"]{
  font-weight: 400;
}
[data-novi-id="236"]{
  font-weight: 400;
}
[data-novi-id="235"]{
  font-weight: 400;
}
[data-novi-id="234"]{
  font-weight: 400;
}
[data-novi-id="233"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="232"]{
  font-weight: 400;
}
[data-novi-id="231"]{
  font-weight: 400;
}
[data-novi-id="230"]{
  font-weight: 400;
}
[data-novi-id="229"]{
  font-weight: 400;
}
[data-novi-id="228"]{
  font-weight: 400;
}
[data-novi-id="227"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="226"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="225"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="224"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="223"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="222"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="221"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="220"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="219"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="218"]{
  font-weight: 400;
}
[data-novi-id="217"]{
  font-weight: 400;
}
[data-novi-id="216"]{
  font-weight: 400;
}
[data-novi-id="215"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="214"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="213"]{
  font-weight: 400;
}
[data-novi-id="212"]{
  font-weight: 400;
}
[data-novi-id="211"]{
  font-weight: 400;
}
[data-novi-id="210"]{
  font-weight: 400;
}
[data-novi-id="209"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="208"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="207"]{
  font-weight: 400;
}
[data-novi-id="206"]{
  font-weight: 400;
}
[data-novi-id="205"]{
  font-weight: 400;
}
[data-novi-id="204"]{
  font-weight: 400;
}
[data-novi-id="203"]{
  font-weight: 400;
}
[data-novi-id="202"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="201"]{
  font-weight: 400;
}
[data-novi-id="200"]{
  font-weight: 400;
}
[data-novi-id="199"]{
  font-weight: 400;
}
[data-novi-id="198"]{
  font-weight: 400;
}
[data-novi-id="197"]{
  font-weight: 400;
}
[data-novi-id="196"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="195"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="194"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="193"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="192"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="191"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="190"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="189"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="188"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="187"]{
  font-weight: 400;
}
[data-novi-id="186"]{
  font-weight: 400;
}
[data-novi-id="185"]{
  font-weight: 400;
}
[data-novi-id="184"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="183"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="182"]{
  font-weight: 400;
}
[data-novi-id="181"]{
  font-weight: 400;
}
[data-novi-id="180"]{
  font-weight: 400;
}
[data-novi-id="179"]{
  font-weight: 400;
}
[data-novi-id="178"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="177"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="176"]{
  font-weight: 400;
}
[data-novi-id="175"]{
  font-weight: 400;
}
[data-novi-id="174"]{
  font-weight: 400;
}
[data-novi-id="173"]{
  font-weight: 400;
}
[data-novi-id="172"]{
  font-weight: 400;
}
[data-novi-id="171"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="170"]{
  font-weight: 400;
}
[data-novi-id="169"]{
  font-weight: 400;
}
[data-novi-id="168"]{
  font-weight: 400;
}
[data-novi-id="167"]{
  font-weight: 400;
}
[data-novi-id="166"]{
  font-weight: 400;
}
[data-novi-id="165"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="164"]{
  font-weight: 400;
}
[data-novi-id="163"]{
  font-weight: 400;
}
[data-novi-id="162"]{
  font-weight: 400;
}
[data-novi-id="161"]{
  font-weight: 400;
}
[data-novi-id="160"]{
  font-weight: 400;
}
[data-novi-id="159"]{
  font-weight: 400;
}
[data-novi-id="158"]{
  font-weight: 400;
}
[data-novi-id="157"]{
  font-weight: 400;
}
[data-novi-id="156"]{
  font-weight: 400;
}
[data-novi-id="155"]{
  font-weight: 400;
}
[data-novi-id="154"]{
  font-weight: 400;
}
[data-novi-id="153"]{
  font-weight: 400;
}
[data-novi-id="152"]{
  font-weight: 400;
}
[data-novi-id="151"]{
  font-weight: 400;
}
[data-novi-id="150"]{
  font-weight: 400;
}
[data-novi-id="149"]{
  font-weight: 400;
}
[data-novi-id="148"]{
  font-weight: 400;
}
[data-novi-id="147"]{
  font-weight: 400;
}
[data-novi-id="146"]{
  font-weight: 400;
}
[data-novi-id="145"]{
  font-weight: 400;
}
[data-novi-id="144"]{
  font-weight: 400;
}
[data-novi-id="143"]{
  font-weight: 400;
}
[data-novi-id="142"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="141"]{
  font-weight: 400;
}
[data-novi-id="140"]{
  font-weight: 400;
}
[data-novi-id="139"]{
  font-weight: 400;
}
[data-novi-id="138"]{
  font-weight: 400;
}
[data-novi-id="137"]{
  font-weight: 400;
}
[data-novi-id="136"]{
  font-weight: 400;
}
[data-novi-id="135"]{
  font-weight: 400;
}
[data-novi-id="134"]{
  font-weight: 400;
}
[data-novi-id="133"]{
  font-weight: 400;
}
[data-novi-id="132"]{
  font-weight: 400;
}
[data-novi-id="131"]{
  font-weight: 400;
}
[data-novi-id="130"]{
  font-weight: 400;
}
[data-novi-id="129"]{
  font-weight: 400;
}
[data-novi-id="128"]{
  font-weight: 400;
}
[data-novi-id="127"]{
  font-weight: 400;
}
[data-novi-id="126"]{
  font-weight: 400;
}
[data-novi-id="125"]{
  font-weight: 400;
}
[data-novi-id="124"]{
  font-weight: 400;
}
[data-novi-id="123"]{
  font-weight: 400;
}
[data-novi-id="122"]{
  font-weight: 400;
}
[data-novi-id="121"]{
  font-weight: 400;
}
[data-novi-id="120"]{
  font-weight: 400;
}
[data-novi-id="119"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="118"]{
  font-weight: 400;
}
[data-novi-id="117"]{
  font-weight: 400;
}
[data-novi-id="116"]{
  font-weight: 400;
}
[data-novi-id="115"]{
  font-weight: 400;
}
[data-novi-id="114"]{
  font-weight: 400;
}
[data-novi-id="113"]{
  font-weight: 400;
}
[data-novi-id="112"]{
  font-weight: 400;
}
[data-novi-id="111"]{
  font-weight: 400;
}
[data-novi-id="110"]{
  font-weight: 400;
}
[data-novi-id="109"]{
  font-weight: 400;
}
[data-novi-id="108"]{
  font-weight: 400;
}
[data-novi-id="107"]{
  font-weight: 400;
}
[data-novi-id="106"]{
  font-weight: 400;
}
[data-novi-id="105"]{
  font-weight: 400;
}
[data-novi-id="104"]{
  font-weight: 400;
}
[data-novi-id="103"]{
  font-weight: 400;
}
[data-novi-id="102"]{
  font-weight: 400;
}
[data-novi-id="101"]{
  font-weight: 400;
}
[data-novi-id="100"]{
  font-weight: 400;
}
[data-novi-id="99"]{
  font-weight: 400;
}
[data-novi-id="98"]{
  font-weight: 400;
}
[data-novi-id="97"]{
  font-weight: 400;
}
[data-novi-id="96"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="95"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="94"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="93"]{
  font-weight: 400;
}
[data-novi-id="92"]{
  font-weight: 400;
}
[data-novi-id="91"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="90"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="89"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="88"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="87"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="86"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="85"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="84"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="83"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="82"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="81"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="80"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="79"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="78"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="77"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="76"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="75"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="74"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="73"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="72"]{
  font-weight: 400;
}
[data-novi-id="71"]{
  font-weight: 400;
}
[data-novi-id="70"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="69"]{
  font-weight: 400;
}
[data-novi-id="68"]{
  font-weight: 400;
}
[data-novi-id="67"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="66"]{
  font-weight: 400;
}
[data-novi-id="65"]{
  font-weight: 400;
}
[data-novi-id="64"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="63"]{
  font-weight: 400;
}
[data-novi-id="62"]{
  font-weight: 400;
}
[data-novi-id="61"]{
  font-weight: 400;
}
[data-novi-id="60"]{
  font-weight: 400;
}
[data-novi-id="59"]{
  font-weight: 400;
}
[data-novi-id="58"]{
  font-weight: 400;
}
[data-novi-id="57"]{
  font-weight: 400;
}
[data-novi-id="56"]{
  font-weight: 400;
}
[data-novi-id="55"]{
  font-weight: 400;
}
[data-novi-id="54"]{
  font-weight: 400;
}
[data-novi-id="53"]{
  font-weight: 400;
}
[data-novi-id="52"]{
  font-weight: 400;
}
[data-novi-id="51"]{
  font-weight: 400;
}
[data-novi-id="50"]{
  font-weight: 400;
}
[data-novi-id="49"]{
  font-weight: 400;
}
[data-novi-id="48"]{
  font-weight: 400;
}
[data-novi-id="47"]{
  font-weight: 400;
}
[data-novi-id="46"]{
  font-weight: 400;
}
[data-novi-id="45"]{
  font-weight: 400;
}
[data-novi-id="44"]{
  font-weight: 400;
}
[data-novi-id="43"]{
  font-weight: 400;
}
[data-novi-id="42"]{
  font-weight: 400;
}
[data-novi-id="41"]{
  font-weight: 400;
}
[data-novi-id="40"]{
  font-weight: 400;
}
.feature-box-5 h4[data-novi-id="39"]{
  font-weight: 400;
}
[data-novi-id="38"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="37"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="36"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="35"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="34"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="33"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="32"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="31"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="30"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="29"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="28"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="27"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="26"]{
  font-weight: 400;
}
[data-novi-id="25"]{
  font-weight: 400;
}
[data-novi-id="24"]{
  font-weight: 400;
}
[data-novi-id="23"]{
  font-weight: 400;
}
[data-novi-id="22"]{
  font-weight: 400;
}
[data-novi-id="21"]{
  font-weight: 400;
}
[data-novi-id="20"]{
  font-weight: 400;
}
[data-novi-id="19"]{
  font-weight: 400;
}
[data-novi-id="18"]{
  font-weight: 400;
}
[data-novi-id="17"]{
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 400;
}
[data-novi-id="15"]{
  font-weight: 400;
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 400;
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="9"]{
  font-weight: 400;
}
[data-novi-id="8"]{
  font-weight: 400;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 400;
}
[data-novi-id="4"]{
  font-weight: 400;
}
[data-novi-id="3"]{
  font-weight: 400;
}
.feature-box-5 h4[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  font-weight: 400;
  font-size: 17px;
}
[data-novi-id="0"]{
  color: rgb(31, 31, 31);
  font-weight: 400;
  font-size: 17px;
}
